<!DOCTYPE html>
<html>
<head>
	
	<title>Music Index Page</title>


</head>
<body>

	<h2 style="text-align: center;"><a ref="/music/index.html">You are at the activity/music/index page.</h2>

	<img height="100px" width="100px"
	<img src="./images/bird.jpg">


	<ol type="I">
		<li><a href="../index.html">../index.html</a></li>
        <li><a href="./index.html">index.html</a></li>
        <li><a href="./listing.html">listing.html</a></li>
        <li><a href="./reviews.html">reviews.html</a></li>	
    </ol>


</body>
</html>

